@GST_LIB_DEV_DEP@
@GST_EXTRA_BUILD_DEPENDS@
libgstreamer-plugins-base@GST_ABI@-dev (>= 1.4.0)
autotools-dev
dh-autoreconf
automake (>= 1.11)
autoconf (>= 2.62)
libtool (>= 2.2.6)
autopoint (>= 0.17)
cdbs (>= 0.4.93)
debhelper (>= 9)
dpkg-dev (>= 1.15.1)
pkg-config (>= 0.11.0)
gtk-doc-tools (>= 1.12)
libglib2.0-dev (>= 2.32)
liborc-0.4-dev (>= 1:0.4.17)
libcairo2-dev (>= 1.10.0)
libcaca-dev
libspeex-dev (>= 1.1.6)
libpng-dev
libshout3-dev
libjpeg-dev
libaa1-dev (>= 1.4p5)
libflac-dev (>= 1.1.4)
libdv4-dev | libdv-dev
libxdamage-dev
libxext-dev
libxfixes-dev
libxv-dev
libgtk-3-dev
libtag1-dev (>= 1.5)
libwavpack-dev (>= 4.20)
gstreamer@GST_ABI@-plugins-base (>= 1.4.0)
libsoup2.4-dev (>= 2.40)
libpulse-dev (>= 2.0)
libbz2-dev
gstreamer@GST_ABI@-doc
gstreamer@GST_ABI@-plugins-base-doc
libjack-jackd2-dev
libvpx-dev (>= 1.3.0)
